<!DOCTYPE html>
<html lang="en">
<head>  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
      <link href="https://fonts.googleapis.com/css2?family=Fjalla+One&family=Source+Sans+Pro&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/EstNosotros.css">
</head>

<body>  

    <header class="header"> 
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones  </strong>  
               </h1>
            </figure>   
        </div>

       <div class="container">
           <figure class="logo">
               <img src="images/LOGO-ULEAM-VERTICAL.png"  alt="logo"/>
           </figure>
           <nav class="menu">
               
               <ol>
                   <li>  
                        <a class="link" href="index.html" > <b>Inicio </b>  </a>  
                   </li>
                   <li>  
                    <a class="link" href="Inicio de Sesion.php" > <b>Iniciar Sesión </b>  </a>  
                    
                   </li>
                   <li>  
                    <a class="link" href="Registro.php"> <b>Regístrate</b> </a>  
                   </li>
				   <li>  
                        <a class="link" href="contactos.html"> <b>Contáctanos</b> </a>  
                   </li>
				   
               </ol>
           </nav>
       </div>
    </header>

    <section class="hero">
        <div class="container">   
        </div>
    </section>

    <section class="Info">
        <div class="container">
            <h1> Bienvenido a Nuestro Sitio Web </h1>
            <br>
            
            <article class="proyectos">
                <div class="proyectos-detalles">
                    <h3 class=" proyecto-title">
                        Quiénes Somos.
                    </h3>
                    
                    <p class="proyecto-descripcion">
                        Con el compromiso permanente con la satisfacción de nuestros usuarios y un esquema de 
                        mejora continua de la calidad de los servicios que se proporcionan, se presenta el nuevo 
                        sitio Web de la Secretaría Administrativa, sitio a través del cual se busca tener una 
                        herramienta de trabajo, de información y de difusión que permita, de una manera 
                        dinámica, interactuar entre la Secretaría Administrativa y sus usuarios.
                        <br>
                        La versión que se presenta posee un menú de Servicios, a través del cual los usuarios
                        conocerán la definición, los lineamientos y los requisitos de todos los servicios que 
                        proporciona la Secretaría Administrativa 

                    </p>
                </div>
                <figure class="proyecto-imagenContainer">
                    <img class="proyecto-imagen" src="images/UNIVERSIDADDDD.jpg" width="500" height="300" alt="imagen principal del sitio"/>
                </figure>
                <br>

            </article>

           
        </div>
    </section>
    <br>
    <br>
    
    <section class="form-contact"><!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                
                <h3>Redes Sociales</h3>
                
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/" target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
          
        </div>
    </footer>

</body>